<?php
	//Inclusion des fonctions PHP
	require_once('libraries/php/main.php');
?>
<!DOCTYPE html>
<html lang="fr" dir="ltr">
	<head>
		<meta charset="utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<meta name="author" content="Bastien Monnet" />
		<meta name="viewport" content="width=device-width,initial-scale=1.0">
		<link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="styles/kss.css" />
		<link rel="stylesheet" type="text/css" href="styles/main.css" />
		<link rel="shortcut icon" href="images/favicon.ico" />
		<title>Black Mesa</title>
	</head>
	<body>
		<header>
			<p><a href="index.php" title="Réveillez-vous M. Freeman, réveillez-vous..."><img src="images/logo.png" alt="Logo" /></a></p>
			<h1>BLACK MESA</h1>
			<p><input id="search-engine" name="search-engine" type="text" placeholder="Filtrer par titre, description, version, lien, base de données ou statut (archive, wip, demo ou prod)." /></p>
		</header>

		<main><?php displayProjects(); ?></main>

		<footer>
			<p>Application développée par <a href="https://www.bastien-monnet.fr/" title="Portfolio de Bastien Monnet">Bastien Monnet</a> © 2020. Tous droits réservés.</p>
		</footer>
		<script src="libraries/js/jquery-3.4.1.min.js"></script>
		<script src="libraries/js/main.js"></script>
	</body>
</html>